<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="GPS-adatok" compressed="true">
   <topicref FeatureID="-1" href="BLID_HLP_SETTINGS.html" navtitle="GPS-adatok beállításai"/>
   <topicref FeatureID="-1" href="BLID_HLP_WAYPOINTS.html" navtitle="Mentett helyek"/>
   <topicref FeatureID="-1" href="HLP_BLID_MAIN.html" navtitle="Útvonaltervezés"/>
   <topicref FeatureID="-1" href="HLP_BLID_NAVIGATION.html" navtitle="Navigáció nézet"/>
   <topicref FeatureID="-1" href="HLP_BLID_POSITION.html" navtitle="Pozíció nézet"/>
   <topicref FeatureID="-1" href="HLP_BLID_TRIPMETER.html" navtitle="Megtett táv nézet"/>
</topics>